SPOOL xakza39.lst
SET ECHO ON
SET DEFINE OFF;

-- Notificatie naar objectbeheerders
INSERT INTO fac_srtnotificatie (
   fac_srtnotificatie_code,
   fac_srtnotificatie_mode,
   fac_srtnotificatie_oms,
   fac_srtnotificatie_xmlnode,
   fac_srtnotificatie_groep,
   fac_srtnotificatie_delay)
VALUES (
   'CUST05',
   2,
   'Objecten met taken',
   'perslid',
   0,
   0);

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF